<?php
namespace Incoviba\Repository;

use Incoviba\Common\Define;
use Incoviba\Model;

class TipoCuenta extends Tipo
{
    public function __construct(Define\Connection $connection)
    {
        parent::__construct($connection);
        $this->setTable('tipos_cuentas_costos');
    }

    protected function getBlank(): Define\Model
    {
        return new Model\TipoCuenta();
    }
}
